<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Album</key>
	<string>Album</string>
	<key>Albums</key>
	<string>Albums</string>
	<key>Alert.missingAccessRights.message</key>
	<string>Bitte erteilen Sie das Zugriffsrecht für den Ordner "%@" um die Audiodateien benützen zu können.</string>
	<key>Alert.missingAccessRights.title</key>
	<string>⚠️ Fehlende Zugriffsrechte</string>
	<key>Artist</key>
	<string>Interpret</string>
	<key>Artists</key>
	<string>Interpreten</string>
	<key>Audio File</key>
	<string>Audiodatei</string>
	<key>Composer</key>
	<string>Komponist</string>
	<key>Duration</key>
	<string>Dauer</string>
	<key>File Size</key>
	<string>Dateigröße</string>
	<key>Genre</key>
	<string>Genre</string>
	<key>Genres</key>
	<string>Genres</string>
	<key>Grant Access</key>
	<string>Zugriff erteilen</string>
	<key>Music</key>
	<string>Musik App</string>
	<key>MusicObject.tooltip.download</key>
	<string>Dieses Lied ist nicht lokal verfügbar. Bitte gehen Sie zur Musik App um das Lied auf diesen Computer herunterzuladen.</string>
	<key>Playlists</key>
	<string>Playlisten</string>
	<key>Revoke Access</key>
	<string>Zugriff widerrufen</string>
	<key>Song</key>
	<string>Name</string>
	<key>Songs</key>
	<string>Lieder</string>
</dict>
</plist>
